program множества;
 var A,B,C: set of 0..9;//0..9 значит, что значения могут быть от 0 и до 9 (включительно)

begin
 A:=[1,2,3];
 B:=[3,4,5];
 C:=A+B;// + объединение
 WriteLn(C);
 C:=A*B;// * пересечение
 WriteLn(C);
 C:=A-B;// - вычитание
 WriteLn(C);
end.